﻿@model LearnMVC.Models.AssingnRoleViewModel

@{
    ViewBag.Title = "Affectation d'un rôle";
}

<h2>Affectation d'un role</h2>


@using (Html.BeginForm("AssingnRole", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
{
    @Html.AntiForgeryToken()

    <hr />

    <div class="form-group">
        @Html.LabelFor(m => m.UserId, new { @class = "col-md-2 control-label" })
        <div class="col-md-10">
            @Html.DropDownList("UserId", (IEnumerable<SelectListItem>)ViewBag.Users, new { @class = "form-control" })
        </div>
    </div>

    <div class="form-group">
        @Html.LabelFor(m => m.Role, new { @class = "col-md-2 control-label" })
        <div class="col-md-10">
            @Html.DropDownList("Role", (IEnumerable<SelectListItem>)ViewBag.Roles, new { @class = "form-control" })
        </div>
    </div>

    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" class="btn btn-avis-formation" value="Affectation" />
        </div>
    </div>
}
<a href="@Url.Action("Index", "Manage")" class="btn btn-outline-warning">Paramétrages</a>

